<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>Hello My DUDE</div>
        
        <form method="POST" action="/RGI2020Web/MaPremiereServlet">
            
            <input type="text" name="Login">
            <input type="password" name="Password">
            
            <input type="submit" name="envoyer">
            
        </form>
        
    </body>
</html>
